---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2007
  medals: 8
  trophies: 10
  bids: 9
  start date: 2007-01-11
  end date: 2007-01-11
  awards date: 2007-01-11
Events:
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Designer Genes
- name: Disease Detectives
- name: Ecology
- name: Experimental Design
- name: Physics Lab
- name: Robot Ramble
- name: Rocks and Minerals
- name: Scrambler
- name: Sounds of Music
- name: Wright Stuff
- name: Write It Do It
- name: Protein Modeling
  trial: true
Teams:
- number: 1
  school: Livingston High School
  state: NJ
- number: 2
  school: Wallkill Valley Regional High School
  state: NJ
- number: 3
  school: Westfield High School
  state: NJ
- number: 4
  school: Sparta High School
  state: NJ
- number: 5
  school: Pioneer Academy North
  state: NJ
- number: 6
  school: Orange High School
  state: NJ
- number: 7
  school: West Morris Central High School
  state: NJ
- number: 8
  school: Union County Vocational-Technical Schools
  state: NJ
- number: 9
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 10
  school: New Providence High School
  state: NJ
- number: 11
  school: Montclair High School
  state: NJ
- number: 12
  school: Montville Township High School
  state: NJ
- number: 13
  school: Millburn High School
  state: NJ
- number: 14
  school: West Morris Mendham High School
  state: NJ
- number: 15
  school: Bergen County Academies
  state: NJ
- number: 16
  school: Morristown High School
  state: NJ
- number: 17
  school: Middlesex High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Boomilever
  place: 1
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Designer Genes
  place: 2
- team: 1
  event: Disease Detectives
  place: 8
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Experimental Design
  place: 9
- team: 1
  event: Physics Lab
  place: 1
- team: 1
  event: Robot Ramble
  place: 3
- team: 1
  event: Rocks and Minerals
  place: 12
- team: 1
  event: Scrambler
  place: 4
- team: 1
  event: Sounds of Music
  place: 1
- team: 1
  event: Wright Stuff
  place: 2
- team: 1
  event: Write It Do It
  place: 4
- team: 1
  event: Protein Modeling
  participated: false
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Chemistry Lab
  place: 13
- team: 2
  event: Circuit Lab
  place: 12
- team: 2
  event: Designer Genes
  place: 6
- team: 2
  event: Disease Detectives
  place: 12
- team: 2
  event: Ecology
  place: 10
- team: 2
  event: Experimental Design
  place: 12
- team: 2
  event: Physics Lab
  place: 9
- team: 2
  event: Robot Ramble
  participated: true
- team: 2
  event: Rocks and Minerals
  place: 10
- team: 2
  event: Scrambler
  place: 9
- team: 2
  event: Sounds of Music
  place: 8
- team: 2
  event: Wright Stuff
  place: 10
- team: 2
  event: Write It Do It
  place: 7
- team: 2
  event: Protein Modeling
  participated: false
- team: 3
  event: Astronomy
  place: 12
- team: 3
  event: Boomilever
  place: 11
- team: 3
  event: Chemistry Lab
  place: 9
- team: 3
  event: Circuit Lab
  place: 16
- team: 3
  event: Designer Genes
  place: 7
- team: 3
  event: Disease Detectives
  place: 10
- team: 3
  event: Ecology
  place: 7
- team: 3
  event: Experimental Design
  place: 14
- team: 3
  event: Physics Lab
  place: 14
- team: 3
  event: Robot Ramble
  place: 6
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Scrambler
  place: 8
- team: 3
  event: Sounds of Music
  place: 4
- team: 3
  event: Wright Stuff
  place: 6
- team: 3
  event: Write It Do It
  place: 8
- team: 3
  event: Protein Modeling
  place: 2
- team: 4
  event: Astronomy
  place: 14
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Chemistry Lab
  place: 15
- team: 4
  event: Circuit Lab
  place: 15
- team: 4
  event: Designer Genes
  place: 14
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Ecology
  place: 15
- team: 4
  event: Experimental Design
  place: 15
- team: 4
  event: Physics Lab
  place: 12
- team: 4
  event: Robot Ramble
  place: 7
- team: 4
  event: Rocks and Minerals
  place: 17
- team: 4
  event: Scrambler
  place: 6
- team: 4
  event: Sounds of Music
  place: 14
- team: 4
  event: Wright Stuff
  place: 1
- team: 4
  event: Write It Do It
  place: 16
- team: 4
  event: Protein Modeling
  participated: false
- team: 5
  event: Astronomy
  place: 15
- team: 5
  event: Boomilever
  place: 2
- team: 5
  event: Chemistry Lab
  place: 17
- team: 5
  event: Circuit Lab
  place: 14
- team: 5
  event: Designer Genes
  place: 15
- team: 5
  event: Disease Detectives
  place: 16
- team: 5
  event: Ecology
  place: 13
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Physics Lab
  place: 15
- team: 5
  event: Robot Ramble
  place: 2
- team: 5
  event: Rocks and Minerals
  place: 11
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Sounds of Music
  place: 13
- team: 5
  event: Wright Stuff
  place: 11
- team: 5
  event: Write It Do It
  place: 13
- team: 5
  event: Protein Modeling
  participated: false
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Chemistry Lab
  place: 14
- team: 6
  event: Circuit Lab
  place: 13
- team: 6
  event: Designer Genes
  place: 16
- team: 6
  event: Disease Detectives
  place: 15
- team: 6
  event: Ecology
  place: 17
- team: 6
  event: Experimental Design
  place: 13
- team: 6
  event: Physics Lab
  place: 13
- team: 6
  event: Robot Ramble
  participated: false
- team: 6
  event: Rocks and Minerals
  place: 9
- team: 6
  event: Scrambler
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  place: 15
- team: 6
  event: Protein Modeling
  place: 5
- team: 7
  event: Astronomy
  place: 11
- team: 7
  event: Boomilever
  place: 3
- team: 7
  event: Chemistry Lab
  place: 2
- team: 7
  event: Circuit Lab
  place: 6
- team: 7
  event: Designer Genes
  place: 9
- team: 7
  event: Disease Detectives
  place: 14
- team: 7
  event: Ecology
  place: 12
- team: 7
  event: Experimental Design
  place: 10
- team: 7
  event: Physics Lab
  place: 4
- team: 7
  event: Robot Ramble
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Sounds of Music
  place: 12
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Write It Do It
  place: 6
- team: 7
  event: Protein Modeling
  participated: false
- team: 8
  event: Astronomy
  place: 4
- team: 8
  event: Boomilever
  place: 8
- team: 8
  event: Chemistry Lab
  place: 6
- team: 8
  event: Circuit Lab
  place: 4
- team: 8
  event: Designer Genes
  place: 13
- team: 8
  event: Disease Detectives
  place: 13
- team: 8
  event: Ecology
  place: 11
- team: 8
  event: Experimental Design
  place: 11
- team: 8
  event: Physics Lab
  place: 8
- team: 8
  event: Robot Ramble
  place: 10
- team: 8
  event: Rocks and Minerals
  place: 8
- team: 8
  event: Scrambler
  place: 2
- team: 8
  event: Sounds of Music
  place: 11
- team: 8
  event: Wright Stuff
  place: 5
- team: 8
  event: Write It Do It
  place: 12
- team: 8
  event: Protein Modeling
  participated: false
- team: 9
  event: Astronomy
  place: 3
- team: 9
  event: Boomilever
  place: 6
- team: 9
  event: Chemistry Lab
  place: 5
- team: 9
  event: Circuit Lab
  place: 8
- team: 9
  event: Designer Genes
  place: 4
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Ecology
  place: 14
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Physics Lab
  place: 10
- team: 9
  event: Robot Ramble
  place: 12
- team: 9
  event: Rocks and Minerals
  place: 13
- team: 9
  event: Scrambler
  place: 3
- team: 9
  event: Sounds of Music
  place: 6
- team: 9
  event: Wright Stuff
  place: 3
- team: 9
  event: Write It Do It
  place: 14
- team: 9
  event: Protein Modeling
  participated: false
- team: 10
  event: Astronomy
  place: 7
- team: 10
  event: Boomilever
  place: 10
- team: 10
  event: Chemistry Lab
  place: 16
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Designer Genes
  place: 10
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Ecology
  place: 8
- team: 10
  event: Experimental Design
  place: 17
- team: 10
  event: Physics Lab
  participated: false
- team: 10
  event: Robot Ramble
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 5
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: Sounds of Music
  participated: false
- team: 10
  event: Wright Stuff
  place: 4
- team: 10
  event: Write It Do It
  participated: false
- team: 10
  event: Protein Modeling
  place: 3
- team: 11
  event: Astronomy
  place: 9
- team: 11
  event: Boomilever
  place: 7
- team: 11
  event: Chemistry Lab
  place: 12
- team: 11
  event: Circuit Lab
  place: 10
- team: 11
  event: Designer Genes
  place: 12
- team: 11
  event: Disease Detectives
  place: 1
- team: 11
  event: Ecology
  place: 9
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Physics Lab
  place: 7
- team: 11
  event: Robot Ramble
  place: 9
- team: 11
  event: Rocks and Minerals
  place: 16
- team: 11
  event: Scrambler
  place: 1
- team: 11
  event: Sounds of Music
  place: 9
- team: 11
  event: Wright Stuff
  place: 13
- team: 11
  event: Write It Do It
  place: 5
- team: 11
  event: Protein Modeling
  participated: false
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Boomilever
  place: 4
- team: 12
  event: Chemistry Lab
  place: 7
- team: 12
  event: Circuit Lab
  place: 3
- team: 12
  event: Designer Genes
  place: 1
- team: 12
  event: Disease Detectives
  place: 2
- team: 12
  event: Ecology
  place: 4
- team: 12
  event: Experimental Design
  place: 2
- team: 12
  event: Physics Lab
  place: 11
- team: 12
  event: Robot Ramble
  place: 4
- team: 12
  event: Rocks and Minerals
  place: 6
- team: 12
  event: Scrambler
  participated: true
- team: 12
  event: Sounds of Music
  place: 2
- team: 12
  event: Wright Stuff
  place: 7
- team: 12
  event: Write It Do It
  place: 2
- team: 12
  event: Protein Modeling
  participated: false
- team: 13
  event: Astronomy
  place: 8
- team: 13
  event: Boomilever
  place: 12
- team: 13
  event: Chemistry Lab
  place: 11
- team: 13
  event: Circuit Lab
  place: 11
- team: 13
  event: Designer Genes
  place: 8
- team: 13
  event: Disease Detectives
  place: 5
- team: 13
  event: Ecology
  place: 2
- team: 13
  event: Experimental Design
  place: 8
- team: 13
  event: Physics Lab
  place: 2
- team: 13
  event: Robot Ramble
  place: 5
- team: 13
  event: Rocks and Minerals
  place: 15
- team: 13
  event: Scrambler
  place: 7
- team: 13
  event: Sounds of Music
  place: 7
- team: 13
  event: Wright Stuff
  place: 12
- team: 13
  event: Write It Do It
  place: 3
- team: 13
  event: Protein Modeling
  participated: false
- team: 14
  event: Astronomy
  place: 13
- team: 14
  event: Boomilever
  place: 9
- team: 14
  event: Chemistry Lab
  place: 10
- team: 14
  event: Circuit Lab
  place: 7
- team: 14
  event: Designer Genes
  place: 11
- team: 14
  event: Disease Detectives
  place: 11
- team: 14
  event: Ecology
  place: 5
- team: 14
  event: Experimental Design
  place: 3
- team: 14
  event: Physics Lab
  place: 5
- team: 14
  event: Robot Ramble
  place: 1
- team: 14
  event: Rocks and Minerals
  place: 1
- team: 14
  event: Scrambler
  place: 10
- team: 14
  event: Sounds of Music
  place: 3
- team: 14
  event: Wright Stuff
  place: 15
- team: 14
  event: Write It Do It
  place: 10
- team: 14
  event: Protein Modeling
  participated: false
- team: 15
  event: Astronomy
  place: 6
- team: 15
  event: Boomilever
  place: 13
- team: 15
  event: Chemistry Lab
  place: 3
- team: 15
  event: Circuit Lab
  place: 2
- team: 15
  event: Designer Genes
  place: 3
- team: 15
  event: Disease Detectives
  place: 4
- team: 15
  event: Ecology
  place: 3
- team: 15
  event: Experimental Design
  place: 16
- team: 15
  event: Physics Lab
  place: 6
- team: 15
  event: Robot Ramble
  place: 11
- team: 15
  event: Rocks and Minerals
  place: 4
- team: 15
  event: Scrambler
  place: 5
- team: 15
  event: Sounds of Music
  place: 5
- team: 15
  event: Wright Stuff
  place: 9
- team: 15
  event: Write It Do It
  place: 1
- team: 15
  event: Protein Modeling
  place: 1
- team: 16
  event: Astronomy
  place: 2
- team: 16
  event: Boomilever
  place: 5
- team: 16
  event: Chemistry Lab
  place: 4
- team: 16
  event: Circuit Lab
  place: 5
- team: 16
  event: Designer Genes
  place: 5
- team: 16
  event: Disease Detectives
  place: 6
- team: 16
  event: Ecology
  place: 6
- team: 16
  event: Experimental Design
  place: 6
- team: 16
  event: Physics Lab
  place: 3
- team: 16
  event: Robot Ramble
  place: 8
- team: 16
  event: Rocks and Minerals
  place: 14
- team: 16
  event: Scrambler
  participated: false
- team: 16
  event: Sounds of Music
  place: 10
- team: 16
  event: Wright Stuff
  place: 14
- team: 16
  event: Write It Do It
  place: 9
- team: 16
  event: Protein Modeling
  place: 4
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Boomilever
  participated: false
- team: 17
  event: Chemistry Lab
  place: 8
- team: 17
  event: Circuit Lab
  place: 9
- team: 17
  event: Designer Genes
  participated: false
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Ecology
  place: 16
- team: 17
  event: Experimental Design
  place: 5
- team: 17
  event: Physics Lab
  participated: false
- team: 17
  event: Robot Ramble
  participated: false
- team: 17
  event: Rocks and Minerals
  place: 3
- team: 17
  event: Scrambler
  participated: false
- team: 17
  event: Sounds of Music
  participated: false
- team: 17
  event: Wright Stuff
  place: 8
- team: 17
  event: Write It Do It
  place: 11
- team: 17
  event: Protein Modeling
  participated: false
